<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="77">
	<author>Adub Modding ABP Team</author>
	<version>1.0.0.0</version>
	<title>
		<en>John Deere 710</en>
	</title>
	<description>
		<en><![CDATA[John Deere 710
Price: 7500$
Power: 50hp
Max. speed: 25kph
Smaller file size
Can be strapped down
Color configs added]]></en>
		<de><![CDATA[John Deere 710
Preis: 7500€
Leistung: 50PS
Höchstgeschwindigkeit: 25km/h]]></de>
		<fr><![CDATA[John Deere 710
Prix: 7500€
Puissance: 50ch
Vitesse maximale: 25km/h]]></fr>
	</description>
	<iconFilename>icon.dds</iconFilename>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem xmlFilename="710.xml"/>
	</storeItems>
</modDesc>